/* This appears in the title of the Alert dialog */
"Title"		= "Titel waarschuwing";

/* This is the body text of the alert */
"Description"	= "Waarschuwing: er is iets gebeurd.";

/* Default button.  There must be a default button. */
"Default"	= "OK";

/* Alternate button.  Optional.  If unused, leave an empty string, rather */
/* than removing the key.  E.g, "Alternate" = ""; */
"Alternate"	= "Annuleer";

/* Other button.  Optional.  If unused, leave an empty string, as above. */
"Other"		= "";
